<?php
 
session_start();
include("DMMYSQLG.php");
include("DSA1000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
$ayuda = 'DN31300A_AG.php';
include("DYAYUDA.php");
?>
<form name="frm1" method="post" action="">
  <table border="0" align="center">
    <tr>
      <th colspan="2" scope="col">CAPTURA INCIDENCIAS X EMPLEADO </th>
    </tr>
    <tr>
      <td width="93">Tipo de nomina: </td>
      <td width="124"><select name="tip_nom" id="tip_nom">
          <?php
 
	  	$r = mysqli_query($con ,"SELECT * FROM dntipnom");
		while($reg = mysqli_fetch_array($r)){
			echo '<option value="'.$reg['cve_nomi'].'">'.$reg['des_nomi'].'</option>';
		}
	  ?>
      </select></td>
    </tr>
    <tr>
      <td colspan="2"><div align="center"><input type="submit" name="Submit22" value="Entrar" onClick="openpage('DN31300_PR1.php','_self')"/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type="submit" name="Submit2" value="Cerrar" onClick="openpage('DSCERRAR.php','_top')">
</div></td>
    </tr>
  </table>
</form>
</body>
</html>